  - name: block deploy app
    block:
    {% for deploy in deploy_sequence %}      
      - name: deploy {{ deploy.name }}
        shell: echo "deploy job with nomad"
        async: 1200   
        poll: 0
        register: task_deploy_sequence_{{ loop.index }}          
    {% endfor %}